<?xml version="1.0" encoding="iso-8859-1"?>
<!-- RadioTime translation file -->
<!-- English (US) -->
<!-- Note: English is the fallback for any strings not found in other languages -->
<strings>

     <!-- A  -->
    <string Field="AddToFavorites">Dodaj do ulubionych</string>
    
    <!-- C  -->
    <string Field="ComunicationError">Błąd komunikacji lub błędna nazwa użytkownika/hasło</string>
    
    <!-- D  -->


    <!-- E  -->
    <string Field="PlayError">Błąd w odtwarzaniu {0}</string>
	<string Field="Empty">Pusty</string>

    <!-- F  -->
    <string Field="FastPresets">Szybkie presety</string>
 
    <!-- G  -->
    <string Field="Genres">Gatunki</string>


    <!-- H  -->
    <string Field="Home">Główne</string>

    <!-- I  -->
    <string Field="Items">Pozycje</string>

    <!-- L  -->

    <!-- M  -->
    <string Field="Message">Wiadomość</string>

    <!-- N  -->
	<string Field="NewSearch">Nowe wyszukiwanie</string>
	<string Field="NoSorting">Nie sortować</string>
    <string Field="NowPlaying">Teraz odtwarzane</string>
    <string Field="NoStationsOrShowsAvailable">Brak stacji</string>
    <string Field="NoPresetFoldersFound">Nie znaleziono folderów z presetami</string>

    <!-- O  -->
    <string Field="Objects">Ojekty</string>

    <!-- P  -->
    <string Field="Presets">Moje presety</string>

    <!-- R  -->
    <string Field="RemoveFromFavorites">Usuń z ulubionych</string>
    <string Field="Random">Losowe odtwarzanie</string>

    <!-- S  -->
    <string Field="Search">Szukaj</string>
	<string Field="SearchHistory">Historia wyszukiwania</string>
    <string Field="SearchArtist">Szukaj artysty</string>
	<string Field="SelectPresetFolder">Wybierz folder z presetami</string>
	<string Field="SelectPresetNumber">Wybierz numer presetu</string>
    <string Field="SortByBitrate">Sortuj według bitrate</string>
    <string Field="SortByName">Sortuj według nazwy</string>
    <string Field="Sorting">Sortowanie</string>
    <string Field="ShowGiuide">Pokaż przewodnik</string>
    <string Field="StationNotAvaiable">Stacja nie jest dostępna</string>
    <string Field="SimilarStations">Podobne stacje</string>    

    <!-- T -->


    <!-- U -->
    <string Field="UseWebInterfaceToEditFavorites">Użyj interfejsu WEB do edycji ulubionych</string>
    
    <!-- V -->

    <!-- W -->

    <!-- Y -->
</strings>